Subject: NBP Services Corp.-Unanimous Consent
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 30 Oct 2001 16:41:34 -0800 (PST)

Drew and Rod,
I thought that I would give you a heads-up that a Unanimous Consent is being circulated for your signature. Northern Plains and NBP Services Corp are the sponsors of the Northern Border Phantom Unit Plan. We have been working with the benefits group and Pat Mackin and have now prepared an Amended and Restated Northern Border Phantom Unit Plan. The Consent authorizes the adoption and execution of that Plan. I have initialed the Consent for your execution. Should you need any further explanation, please let me know. Thanks.  Janet